11 Commits

Author SHA1 Message Date
oleg 7165d611c6 alpaca creds 2024-12-16 16:05:56 -05:00
oleg b4f818ac1a added musvcs:oe_gateway 2024-12-13 20:01:45 -05:00
oleg 3190cf5d4d musvcs progress 2024-12-13 13:41:37 -05:00
oleg a5ecf4550c progress 2024-12-11 15:45:04 -05:00
oleg ffd0ba5469 16->23 2024-12-04 16:45:48 -05:00
oleg 129221b086 code-server-plus is added 2024-11-29 22:06:15 -05:00
oleg 8032688acb crypto_exch_stat 2024-11-05 23:39:28 -05:00
oleg dbeef87d20 alpaca_qat loader from disted version 2024-11-02 22:59:01 -04:00
oleg cad2327608 progress 2024-11-01 17:54:37 -04:00
oleg f3dcfef3e0 version 2024-11-01 16:47:07 -04:00
oleg 8aebd52571 . 2024-11-01 16:42:06 -04:00
36 changed files with 597 additions and 15 deletions
@@ -3,7 +3,7 @@
# --- Settings # --- Settings
export PYTHONPATH=/ export PYTHONPATH=/
export Python=python3.12 export Python=python3.12
export Config=http://cloud16.cvtt.vpn:6789/apps/minimal_md export Config=http://cloud23.cvtt.vpn:6789/apps/minimal_md
export PyScript=/cvttpy/exchanges/alpaca/hist_md/hist_md_bars.py export PyScript=/cvttpy/exchanges/alpaca/hist_md/hist_md_bars.py
export OutputDir=/app/data/alpaca_md # Local export OutputDir=/app/data/alpaca_md # Local
+2 -2
View File
@@ -1,7 +1,7 @@
{ {
"__dummy__": null "__dummy__": null
, "ALPACA_SANDBOX": { , "ALPACA_SANDBOX": {
"api_key": "PKLZSLFZMFMN1R28K9HK" "api_key": "PKM1ASU8ULKSGO45ZZBV"
, "secret_key": "SKbxwLWJNs4kpn618DgGaopN6x1xzKwLM4Z7aymA" , "secret_key": "XDBrrkOsxl9rMDs4GAFvG1WYiC3oLba04WbEZjR9"
} }
} }
+3 -2
View File
@@ -1,6 +1,6 @@
FROM linuxcontainers/debian-slim:latest FROM linuxcontainers/debian-slim:latest
ARG FROM_DIR=docker_dev/market_data/alpaca_hbar ARG FROM_DIR=./docker_dev/market_data/alpaca_hbar
# Update the package list and install required packages # Update the package list and install required packages
RUN apt-get update && apt-get install -y \ RUN apt-get update && apt-get install -y \
@@ -12,7 +12,8 @@ RUN apt-get update && apt-get install -y \
curl \ curl \
jq jq
COPY cvtt-rust/target/release/alpaca_md_hbar_loader / # must be from disted version
COPY cvtt-rust/bin/alpaca_md_hbar_loader /
COPY ${FROM_DIR}/.creds /.creds COPY ${FROM_DIR}/.creds /.creds
COPY ${FROM_DIR}/alpaca_hbar.sh /alpaca_hbar.sh COPY ${FROM_DIR}/alpaca_hbar.sh /alpaca_hbar.sh
+2 -2
View File
@@ -1,7 +1,7 @@
{ {
"__dummy__": null "__dummy__": null
, "ALPACA_SANDBOX": { , "ALPACA_SANDBOX": {
"api_key": "PKLZSLFZMFMN1R28K9HK" "api_key": "PKM1ASU8ULKSGO45ZZBV"
, "secret_key": "SKbxwLWJNs4kpn618DgGaopN6x1xzKwLM4Z7aymA" , "secret_key": "XDBrrkOsxl9rMDs4GAFvG1WYiC3oLba04WbEZjR9"
} }
} }
+2 -2
View File
@@ -13,8 +13,8 @@ RUN apt-get update && apt-get install -y \
jq jq
# must be from disted version
COPY cvtt-rust/target/release/alpaca_md_qat_loader / COPY cvtt-rust/bin/alpaca_md_qat_loader /
COPY ${FROM_DIR}/.creds /.creds COPY ${FROM_DIR}/.creds /.creds
COPY ${FROM_DIR}/alpaca_qat.sh /alpaca_qat.sh COPY ${FROM_DIR}/alpaca_qat.sh /alpaca_qat.sh
+1 -1
View File
@@ -52,7 +52,7 @@ export PYTHONPATH=/
Cmd="python3.12" Cmd="python3.12"
Cmd="${Cmd} cvttpy/research/utils/archive_ts_md.py" Cmd="${Cmd} cvttpy/research/utils/archive_ts_md.py"
Cmd="${Cmd} --config=http://cloud16.cvtt.vpn:6789/apps/md_recorder" Cmd="${Cmd} --config=http://cloud23.cvtt.vpn:6789/apps/md_recorder"
Cmd="${Cmd} --db_credentials_key=${CredKey}" Cmd="${Cmd} --db_credentials_key=${CredKey}"
Cmd="${Cmd} --credentials_file=/.creds" Cmd="${Cmd} --credentials_file=/.creds"
Cmd="${Cmd} --date=${Date}" Cmd="${Cmd} --date=${Date}"
@@ -26,7 +26,6 @@ if ! is_valid "${job}"; then
usage usage
fi fi
# ConfigServer=cloud16.cvtt.vpn
ConfigServer=cloud23.cvtt.vpn:6789 ConfigServer=cloud23.cvtt.vpn:6789
Cmd="python3.12" Cmd="python3.12"
@@ -32,7 +32,6 @@ if [ "${2}" != "" ]; then
fi fi
# ConfigServer=cloud16.cvtt.vpn
ConfigServer=cloud23.cvtt.vpn:6789 ConfigServer=cloud23.cvtt.vpn:6789
Cmd="python3.12" Cmd="python3.12"
+1 -1
View File
@@ -17,7 +17,7 @@ CMD [ \
"cvttpy/apps/md/rel_lqdt_server.py", \ "cvttpy/apps/md/rel_lqdt_server.py", \
"--port=5678", \ "--port=5678", \
"--db_file=/app/data/rel_liquidity.db", \ "--db_file=/app/data/rel_liquidity.db", \
"--log_file=/logs/%%T.REL_LIQUIDITY_SVC.log" \ "--log_file=/logs/%T.REL_LIQUIDITY_SVC.log" \
] ]
+7
View File
@@ -0,0 +1,7 @@
{
"__dummy__": null
, "ALPACA_SANDBOX": {
"api_key": "PKLZSLFZMFMN1R28K9HK"
, "secret_key": "SKbxwLWJNs4kpn618DgGaopN6x1xzKwLM4Z7aymA"
}
}
+51
View File
@@ -0,0 +1,51 @@
version: "3.9"
services:
md_gateway:
image: cloud21.cvtt.vpn:5500/md_gateway:latest
container_name: md_gateway
environment:
- REDIS_HOST=redis
volumes:
- ./config:/config
- ./logs:/logs
- ./data:/data
depends_on:
- redis
tester:
image: cloud21.cvtt.vpn:5500/tester:latest
container_name: tester
environment:
- REDIS_HOST=redis
volumes:
- ./config:/config
- ./logs:/logs
- ./data:/data
depends_on:
- redis
- md_gateway
redis:
image: redis:latest
container_name: redis
ports:
- "6379:6379"
volumes:
- ./data/redis:/data
# test_program:
# image: your_test_program_image:latest
# container_name: test_program
# environment:
# - REDIS_HOST=redis
# volumes:
# - ./config:/shared/config
# - ./logs:/shared/logs
# depends_on:
# - market_data_gateway
# - redis
# volumes:
# redis_data:
+3
View File
@@ -0,0 +1,3 @@
.git
**/__pycache__
.pipenv
+25
View File
@@ -0,0 +1,25 @@
FROM python:3.12-slim
ARG ROOT_MCRSVC_DIR=docker_dev/microservices
ARG FROM_DIR=${ROOT_MCRSVC_DIR}/md_gateway
COPY ${ROOT_MCRSVC_DIR}/requirements.txt /
RUN pip install --upgrade pip --root-user-action=ignore
RUN pip install -r /requirements.txt --root-user-action=ignore
COPY cvttpy /cvttpy
COPY ${ROOT_MCRSVC_DIR}/.creds /.creds
COPY ${FROM_DIR}/run_mdgw.sh /run_mdgw.sh
RUN chmod +x /run_mdgw.sh
RUN mkdir /logs
RUN mkdir -p /config
WORKDIR /
SHELL ["/bin/bash", "-c"]
ENV PYTHONPATH=/
ENTRYPOINT [ "/run_mdgw.sh" ]
+48
View File
@@ -0,0 +1,48 @@
#!/bin/bash
# runs in container
# runs on host to start container
usage() {
echo -n "Usage: ${0}"
echo -n " [-c <config (/config/cvtt.cfg)>]"
echo -n " [-a <admin_port (7220)>]"
echo -n " [-z (compress log)"]
echo
exit 1
}
Config=/config/cvtt.cfg
AdminPort=7220
COMPRESS_LOG=false
while getopts "c:a:z" opt; do
case ${opt} in
c ) Config=$OPTARG ;;
a ) AdminPort=$OPTARG ;;
z ) COMPRESS_LOG=true ;;
\? )
echo "Invalid option: -$OPTARG" >&2
usage
;;
: )
echo "Option -$OPTARG requires an argument." >&2
usage
;;
esac
done
Cmd="python3.12"
Cmd="${Cmd} cvttpy/apps/microservices/market_gateways/md_gateway.py"
Cmd="${Cmd} --config=${Config}"
Cmd="${Cmd} --credentials_file=/.creds"
Cmd="${Cmd} --admin_port=${AdminPort}"
Cmd="${Cmd} --log_file=/logs/%T.md_gateway.log"
if ${COMPRESS_LOG} ; then
Cmd="${Cmd} --compress_log"
fi
echo ${Cmd}
eval ${Cmd}
+3
View File
@@ -0,0 +1,3 @@
.git
**/__pycache__
.pipenv
+25
View File
@@ -0,0 +1,25 @@
FROM python:3.12-slim
ARG ROOT_MCRSVC_DIR=docker_dev/microservices
ARG FROM_DIR=${ROOT_MCRSVC_DIR}/oe_gateway
COPY ${ROOT_MCRSVC_DIR}/requirements.txt /
RUN pip install --upgrade pip --root-user-action=ignore
RUN pip install -r /requirements.txt --root-user-action=ignore
COPY cvttpy /cvttpy
COPY ${ROOT_MCRSVC_DIR}/.creds /.creds
COPY ${FROM_DIR}/run_oegw.sh /run_oegw.sh
RUN chmod +x /run_oegw.sh
RUN mkdir /logs
RUN mkdir -p /config
WORKDIR /
SHELL ["/bin/bash", "-c"]
ENV PYTHONPATH=/
ENTRYPOINT [ "/run_oegw.sh" ]
+48
View File
@@ -0,0 +1,48 @@
#!/bin/bash
# runs in container
# runs on host to start container
usage() {
echo -n "Usage: ${0}"
echo -n " [-c <config (/config/cvtt.cfg)>]"
echo -n " [-a <admin_port (7220)>]"
echo -n " [-z (compress log)"]
echo
exit 1
}
Config=/config/cvtt.cfg
AdminPort=7220
COMPRESS_LOG=false
while getopts "c:a:z" opt; do
case ${opt} in
c ) Config=$OPTARG ;;
a ) AdminPort=$OPTARG ;;
z ) COMPRESS_LOG=true ;;
\? )
echo "Invalid option: -$OPTARG" >&2
usage
;;
: )
echo "Option -$OPTARG requires an argument." >&2
usage
;;
esac
done
Cmd="python3.12"
Cmd="${Cmd} cvttpy/apps/microservices/market_gateways/order_entry_gateway.py"
Cmd="${Cmd} --config=${Config}"
Cmd="${Cmd} --credentials_file=/.creds"
Cmd="${Cmd} --admin_port=${AdminPort}"
Cmd="${Cmd} --log_file=/logs/%T.md_gateway.log"
if ${COMPRESS_LOG} ; then
Cmd="${Cmd} --compress_log"
fi
echo ${Cmd}
eval ${Cmd}
+7
View File
@@ -0,0 +1,7 @@
aiohttp>=3.7.4.post0
nest-asyncio>=1.5.5
hjson>=3.1.0
sortedcontainers>=2.4.0
redis>=5.0.8
python-dateutil>=2.8.2
types-python-dateutil>=2.8.19.6
+3
View File
@@ -0,0 +1,3 @@
.git
**/__pycache__
.pipenv
+26
View File
@@ -0,0 +1,26 @@
FROM python:3.12-slim
ARG ROOT_MUSVC_DIR=docker_dev/microservices
ARG FROM_DIR=${ROOT_MUSVC_DIR}/tester
COPY ${ROOT_MUSVC_DIR}/requirements.txt /
RUN pip install --upgrade pip --root-user-action=ignore
RUN pip install -r /requirements.txt --root-user-action=ignore
COPY cvttpy /cvttpy
COPY ${ROOT_MUSVC_DIR}/.creds /.creds
COPY ${FROM_DIR}/run_tester.sh /run_tester.sh
RUN chmod +x /run_tester.sh
RUN mkdir /logs
RUN mkdir -p /config
RUN mkdir -p /data
WORKDIR /
SHELL ["/bin/bash", "-c"]
ENV PYTHONPATH=/
ENTRYPOINT [ "/run_tester.sh" ]
+55
View File
@@ -0,0 +1,55 @@
#!/bin/bash
# runs in container
# runs on host to start container
usage() {
echo -n "Usage: ${0}"
echo -n " [-c <config (/config/cvtt.cfg) >]"
echo -n " [-i <instruments (COINBASE:PAIR-BTC-USD,BNBFUT:PERP-BTC-USDT) >]"
echo -n " [-d <data types (TRADES) >]"
echo -n " [-a <admin_port (7221) >]"
echo -n " [-z (compress log (false))"]
echo
exit 1
}
Config=/config/cvtt.cfg
AdminPort=7221
COMPRESS_LOG=false
Instruments="COINBASE:PAIR-BTC-USD,BNBFUT:PERP-BTC-USDT"
DataTypes="TRADES"
while getopts "a:c:d:i:z" opt; do
case ${opt} in
c ) Config=$OPTARG ;;
a ) AdminPort=$OPTARG ;;
i ) Instruments=$OPTARG ;;
d ) DataTypes=$OPTARG ;;
z ) COMPRESS_LOG=true ;;
\? )
echo "Invalid option: -$OPTARG" >&2
usage
;;
: )
echo "Option -$OPTARG requires an argument." >&2
usage
;;
esac
done
Cmd="python3.12"
Cmd="${Cmd} cvttpy/apps/microservices/tester/musvc_tester.py"
Cmd="${Cmd} --config=${Config}"
Cmd="${Cmd} --credentials_file=/.creds"
Cmd="${Cmd} --admin_port=${AdminPort}"
Cmd="${Cmd} --data_types=${DataTypes}"
Cmd="${Cmd} --instruments=${Instruments}"
Cmd="${Cmd} --log_file=/logs/%T.tester.log"
if ${COMPRESS_LOG} ; then
Cmd="${Cmd} --compress_log"
fi
echo ${Cmd}
eval ${Cmd}
+1 -1
View File
@@ -1 +1 @@
0.1.3,testing building docker images 0.0.6,musvcs progress
+3
View File
@@ -0,0 +1,3 @@
.git
**/__pycache__
.pipenv
+29
View File
@@ -0,0 +1,29 @@
FROM python:3.12-slim
WORKDIR /
COPY docker_dev/research/crypto_exch_stats/requirements.txt /
RUN pip install --upgrade pip --root-user-action=ignore
RUN pip install -r /requirements.txt --root-user-action=ignore
COPY cvttpy /cvttpy
# Shared Volumes
RUN mkdir -p /app/data
RUN mkdir /logs
ENV PYTHONPATH=/
CMD [ \
"python3.12", \
"cvttpy/apps//research/exchange_trading_stats.py", \
"--config=http://cloud23.cvtt.vpn:6789/apps/tests/listen_market_data", \
"--active_exchanges=OKX,GEMINI,BITSTAMP,COINBASE_AT,BNBSPOT,KRAKEN", \
"--instruments=OKX:PAIR-BTC-USDT,GEMINI:PAIR-BTC-USD,BITSTAMP:PAIR-BTC-USD,COINBASE:PAIR-BTC-USD,BNBSPOT:PAIR-BTC-USDT,KRAKEN:PAIR-BTC-USD", \
"--db_file=/app/data/exchange_trading_stats.db", \
"--log_level=INFO", \
"--log_file=/logs/%T.EXCHANGE_TRADING_STATS.log" \
]
# ---------- No BNBSPOT from USA
# "--active_exchanges=OKX,GEMINI,BITSTAMP,COINBASE_AT,KRAKEN", \
# "--instruments=OKX:PAIR-BTC-USDT,GEMINI:PAIR-BTC-USD,BITSTAMP:PAIR-BTC-USD,COINBASE:PAIR-BTC-USD,KRAKEN:PAIR-BTC-USD", \
@@ -0,0 +1,7 @@
aiohttp>=3.7.4.post0
nest-asyncio>=1.5.5
numpy>=1.24.1
hjson>=3.1.0
pandas>=1.5.3
sortedcontainers>=2.4.0
redis>=5.0.8
+16
View File
@@ -0,0 +1,16 @@
#!/bin/bash
Cmd="docker run"
Cmd+=" -d"
# Cmd+=" --rm"
Cmd+=" --pull=always"
Cmd+=" --network=host"
Cmd+=" --name=crypto_exch_stats"
Cmd+=" --volume=${HOME}/prod/data:/app/data"
Cmd+=" --volume=${HOME}/prod/logs:/logs"
Cmd+=" cloud21.cvtt.vpn:5500/crypto_exch_stats:latest"
echo ${Cmd}
eval ${Cmd}
# Cmd+=" cloud21.cvtt.vpn:5500/relative_liquidity:latest"
+49
View File
@@ -0,0 +1,49 @@
FROM codercom/code-server:latest
ARG FROM_DIR=./
USER root
# Update the package list and install required packages
RUN sudo apt-get update && apt-get install -y \
apt-utils \
rsync \
openssh-client \
software-properties-common \
build-essential \
zlib1g-dev \
libncurses5-dev \
libgdbm-dev \
libnss3-dev \
libssl-dev \
libreadline-dev \
libffi-dev \
libsqlite3-dev \
libbz2-dev \
curl \
wget \
jq
# ----------------------------------------
RUN mkdir -p /tmp
WORKDIR /tmp
RUN wget https://www.python.org/ftp/python/3.12.5/Python-3.12.5.tgz
RUN tar -xf Python-3.12.5.tgz
WORKDIR /tmp/Python-3.12.5
RUN ./configure --enable-optimizations --prefix=/usr
RUN make -j$(nproc)
RUN make altinstall
# ----------------------------------------
RUN rm /usr/bin/python3
RUN ln -s /usr/bin/python3.12 /usr/bin/python3
RUN ln -snf /usr/bin/pip3.12 /usr/bin/pip
COPY ./requirements.txt /
RUN pip install --upgrade pip --root-user-action=ignore
RUN pip install -r /requirements.txt --root-user-action=ignore
SHELL ["/bin/bash", "-c"]
WORKDIR /home/coder
+2
View File
@@ -0,0 +1,2 @@
#!/bin/bash
docker build -t code-server-plus -t code-server-plus:latest -f Dockerfile .
+15
View File
@@ -0,0 +1,15 @@
version: "3.8"
services:
code-server:
container_name: code-server-plus
image: code-server-plus:latest
restart: unless-stopped
user: 1001:1001
volumes:
- /opt/code-server/.local:/home/coder/.local
- /opt/code-server/.config:/home/coder/.config
- /opt/code-server/projects:/home/coder/project
environment:
- DOCKER_USER=cvtt
ports:
- "8080:8080"
+162
View File
@@ -0,0 +1,162 @@
aiohttp>=3.7.4.post0
appdirs>=1.4.4
asn1crypto>=0.24.0
astroid>=2.8.0
async-timeout>=3.0.1
attrs>=22.1.0
Automat>=0.8.0
backports.entry-points-selectable>=1.1.0
bcrypt>=4.0.0
black>=22.6.0
blinker>=1.4
boto3>=1.24.43
botocore>=1.27.43
cachetools>=4.1.1
certifi>=2019.11.28
cffi>=1.15.0
chardet>=4.0.0
charset-normalizer>=2.0.7
ciso8601>=2.2.0
click>=8.1.3
coloredlogs>=15.0.1
configobj>=5.0.6
constantly>=15.1.0
cryptography>=2.8
dataclasses-json>=0.5.1
distlib>=0.3.3
distro>=1.4.0
docker>=5.0.3
entrypoints>=0.3
eventkit>=0.8.9
ExportCsvToInflux>=0.2.2
filelock>=3.3.2
google-api-core>=1.22.2
google-api-python-client>=2.22.0
google-auth>=1.21.1
google-auth-httplib2>=0.1.0
google-auth-oauthlib>=0.4.6
googleapis-common-protos>=1.52.0
greenlet>=1.1.2
hiredis>=1.1.0
hjson>=3.0.2
httplib2>=0.18.1
humanfriendly>=10.0
hyperlink>=19.0.0
ib-insync>=0.9.70
ibapi
idna>=2.8
importlab>=0.7
importlib-metadata>=1.5.0
incremental>=16.10.1
influxdb>=5.3.1
influxdb-client>=1.29.1
isort>=5.5.1
jedi>=0.18.0
Jinja2>=2.10.1
jmespath>=1.0.1
json-cfg>=0.4.2
jsonpatch>=1.22
jsonpointer>=2.0
jsonschema>=3.2.0
keyring>=18.0.1
kwonly-args>=1.0.10
launchpadlib>=1.10.13
lazr.restfulclient>=0.14.2
lazr.uri>=1.0.3
lazy-object-proxy>=1.4.3
libcst>=0.4.7
lxml>=4.6.3
lxml-stubs>=0.2.0
MarkupSafe>=1.1.0
marshmallow>=3.7.0
marshmallow-enum>=1.5.1
mccabe>=0.6.1
more-itertools>=4.2.0
msgpack>=0.6.1
multidict>=4.7.6
multitasking>=0.0.10
mypy>=0.961
mypy-extensions>=0.4.3
nest-asyncio>=1.5.5
networkx>=2.8.3
ninja>=1.10.2.3
numpy #>=1.19.1
oauthlib>=3.1.0
pandas>=1.3.3
pandas-stubs>=1.2.0.17
paramiko>=2.11.0
parso>=0.8.1
pathspec>=0.9.0
pbr>=5.6.0
pexpect>=4.6.0
platformdirs>=2.3.0
protobuf>=3.13.0
ptyprocess>=0.7.0
pyasn1>=0.4.2
pyasn1-modules>=0.2.1
pycparser>=2.20
pydot>=1.4.2
PyHamcrest>=1.9.0
PyJWT>=1.7.1
pylint>=2.11.1
pymongo>=4.0.1
PyNaCl>=1.5.0
pynvim>=0.4.1
pyOpenSSL>=19.0.0
pyparsing>=3.0.9
pyrsistent>=0.15.5
pyserial>=3.4
python-dateutil>=2.8.2
python-rapidjson>=0.9.1
pytz>=2020.1
PyYAML>=5.3.1
redis>=5.0.8
regex>=2021.11.10
requests>=2.27.1
requests-oauthlib>=1.3.0
requests-unixsocket>=0.2.0
rsa>=4.6
Rx>=3.2.0
s3transfer>=0.6.0
SecretStorage>=2.3.1
service-identity>=18.1.0
simplefix>=1.0.14
simplejson>=3.16.0
six>=1.14.0
slackclient>=2.9.3
sortedcontainers>=2.4.0
SQLAlchemy>=1.4.39
ssh-import-id>=5.10
stringcase>=1.2.0
tabulate>=0.8.10
termcolor>=1.1.0
testresources>=2.0.1
toml>=0.10.2
tomli>=2.0.1
typed-ast>=1.5.1
types-chardet>=4.0.1
types-cryptography>=3.3.23
types-paramiko>=2.11.6
types-PyMySQL>=1.0.18
types-python-dateutil>=2.8.0
types-pytz>=2022.1.1
types-redis>=4.2.6
types-requests>=2.25.7
types-simplejson>=3.17.0
types-termcolor>=1.1.1
typing-inspect>=0.6.0
typing_extensions>=4.3.0
uritemplate>=3.0.1
urllib3>=1.26.9
uvloop>=0.14.0
virtualenv>=20.9.0
wadllib>=1.3.3
websocket-client>=0.53.0
websockets>=8.1
wrapt>=1.12.1
yapf>=0.30.0
yarl>=1.5.1
yfinance>=0.1.70
zipp>=1.0.0
zope.interface>=5.4.0
@@ -14,7 +14,6 @@ usage() {
exit 1 exit 1
} }
# ConfigServer=cloud16.cvtt.vpn
ActiveExchanges=ALPACA_SNDBX-MDPORTAL ActiveExchanges=ALPACA_SNDBX-MDPORTAL
AdminPort=7225 AdminPort=7225
Book="" Book=""